Manifest-Version: 1.0
Bundle-Vendor: %providerName
Bundle-Localization: fragmentosgiminimum12
Bundle-RequiredExecutionEnvironment: J2SE-1.4
Fragment-Host: org.eclipse.pde.api.tools;bundle-version="1.0.300"
Bundle-Name: %fragmentName
Bundle-SymbolicName: org.eclipse.pde.api.tools.ee.osgiminimum12
Eclipse-BundleShape: dir
Eclipse-SourceReferences: scm:git:git://git.eclipse.org/gitroot/pde/ec
 lipse.pde.ui.git;path="apitools/org.eclipse.pde.api.tools.ee.osgimini
 mum12";tag=v20110401-1030
Bundle-Version: 1.0.100.v20110401-1030
Bundle-ManifestVersion: 2

Name: META-INF/eclipse.inf
SHA1-Digest: KyT9FF7C7t86NoBoa2kZT3ZJBfw=

Name: org/eclipse/pde/api/tools/internal/api_stubs/OSGi_Minimum-1.2.zi
 p
SHA1-Digest: Oovn5sW77WUBhxmgnNReO3qbyGI=

Name: fragmentosgiminimum12.properties
SHA1-Digest: 5WNFb8u4j/F85rK+PEY8g9SsdRQ=

Name: about.html
SHA1-Digest: ejOZra0kypGLQQ2bJtGTX+LI8tU=

